
/* ****************** 타이틀 텍스트  ****************** */

.title_8981_ {font-size:0;}
.title_8981_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_8981_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_8981_.style_top p {padding-top:10px;}
.title_8981_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_8981_.style_right p {padding-right:14px;}
.title_8981_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_8981_.style_bottom p {padding-bottom:12px;}
.title_8981_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_8981_.style_left p {padding-left:14px;}
.title_8981_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_8981_.style_circle1 p {padding-left:20px;}
.title_8981_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_8981_.style_circle2 p {padding-left:20px;}
.title_8981_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_8982_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_8982_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_10389_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_10389_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_8983_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_8983_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_9819_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_9819_ * {box-sizing:border-box;}
.img_9819_ a {display:block; text-decoration:none;}
.img_9819_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_8984_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_8985_ {clear:both;   margin:0 auto;}
.layout_8985_ > div {}
.layout_8985_ > div:after {content:''; display:block; clear:both;}
.layout_8985_ > div > [class^=container_] {box-sizing:border-box; float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_8985_ > div > .container_1 {width:50%; padding-right:30px; border-right:1px solid #ececec; /* 구분선 색상 */}
.layout_8985_ > div > .container_2 {width:50%; padding-left:30px;}

@media (max-width:1023px){
	.layout_8985_ > div > .container_1 { width:100%;  padding-right:0; border-right:0;}
	.layout_8985_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-left:0;}
}

@media \0screen{
	.layout_8985_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_8987_ {font-size:0;}
.title_8987_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_8987_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_8987_.style_top p {padding-top:10px;}
.title_8987_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_8987_.style_right p {padding-right:14px;}
.title_8987_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_8987_.style_bottom p {padding-bottom:12px;}
.title_8987_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_8987_.style_left p {padding-left:14px;}
.title_8987_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_8987_.style_circle1 p {padding-left:20px;}
.title_8987_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_8987_.style_circle2 p {padding-left:20px;}
.title_8987_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_8988_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_8988_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_8988_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_8988_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_8988_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_8988_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_10007_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_10007_ * {box-sizing:border-box;}
.img_10007_ a {display:block; text-decoration:none;}
.img_10007_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_8999_ {font-size:0;}
.title_8999_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_8999_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_8999_.style_top p {padding-top:10px;}
.title_8999_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_8999_.style_right p {padding-right:14px;}
.title_8999_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_8999_.style_bottom p {padding-bottom:12px;}
.title_8999_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_8999_.style_left p {padding-left:14px;}
.title_8999_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_8999_.style_circle1 p {padding-left:20px;}
.title_8999_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_8999_.style_circle2 p {padding-left:20px;}
.title_8999_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_8998_ {font-size:0;}
.button_title_8998_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_8998_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_8994_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_8994_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_8997_ {font-size:0;}
.title_8997_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_8997_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_8997_.style_top p {padding-top:10px;}
.title_8997_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_8997_.style_right p {padding-right:14px;}
.title_8997_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_8997_.style_bottom p {padding-bottom:12px;}
.title_8997_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_8997_.style_left p {padding-left:14px;}
.title_8997_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_8997_.style_circle1 p {padding-left:20px;}
.title_8997_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_8997_.style_circle2 p {padding-left:20px;}
.title_8997_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_8986_ {font-size:0;}
.button_title_8986_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_8986_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_8993_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_8993_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_8992_ {font-size:0;}
.button_title_8992_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_8992_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_9821_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_9821_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_9820_ {font-size:0;}
.button_title_9820_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_9820_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_8995_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_8995_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_9822_ {font-size:0;}
.button_title_9822_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_9822_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_8996_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_8996_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_8989_ {font-size:0;}
.button_title_8989_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #7e49bf; background:#7e49bf;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_8989_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_8990_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_8990_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_8991_ {font-size:0;}
.button_title_8991_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_8991_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_9823_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_9823_ p a {color:#777777; text-decoration:none;}
